.yjtgout a:link,.yjtgout a:visited,.yjtgout a:active{
	line-height: 62px;
	display: block;
	text-align: center;
	color: #FFF;
	background-color: #000;
}
.yjtgout a:hover{
	line-height: 62px;
	display: block;
	text-align: center;
	color: #FFF;
	background-color: #F04823;
}

.topShowlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:349px; }

.topShowlist ul{ list-style: none;padding: 0; margin: 0;}

.topShowlist li{
	float:left;
	clear:both;
	width:338px;
	height:24px;
    padding-left:20px;
	margin:0;
	list-style: none;
	background-image: url(http://ue5.17173.itc.cn/09jblq/index_18a.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.topShowlist li,.topShowlist li a{line-height:24px; font-size:12px; color:#482625; text-decoration:none; text-align:left;}

.topShowlist li a:hover{line-height:24px; font-size:12px; color:#482625; text-decoration: underline;}

.topShowlist li span{ float:right; width:63px; font-size:12px; color:#311C1B; height:24px; line-height:16px; text-align:center;}



.wzGxlist{ padding:5px 0; * padding:5px 0 0;margin:0 auto; width:349px; }

.wzGxlist ul{ list-style: none;padding: 0; margin: 0;}

.wzGxlist li{
	float:left;
	clear:both;
	width:338px;
	height:24px;
    padding-left:20px;
	margin:0;
	list-style: none;
	background-image: url(http://ue3.17173.itc.cn/09jblq/index_25a.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.wzGxlist li,.wzGxlist li a{line-height:24px; font-size:12px; color:#CECDCD; text-decoration:none; text-align:left;}

.wzGxlist li a:hover{line-height:24px; font-size:12px; color:#CECDCD; text-decoration: underline;}

.wzGxlist li span{ float:right; width:63px; font-size:12px; color:#CECDCD; height:24px; line-height:16px; text-align:center;}